Reply

NetMRI 6.5 uses Java?

Expert
Posts: 263
1915     0

I was surprised when I logged in to NetMRI v6.5.4 to find the Java logo on that screen, suggesting that it now requires the Java run-time plug-in.  But I haven't actually seen Java get spawned as a result of any UI operation.

So what is the logo indicating?

Highlighted

Re: NetMRI 6.5 uses Java?

I-Team Employee
Employee
Posts: 186
1915     0

I'm not sure what's going on here. Let me see what I can find.

 

Re: NetMRI 6.5 uses Java?

THoang
Techie
Posts: 11
1916     0

netMRI ver 6.5.4 ... HELP!

Anybody is running ver 6.5.4 now, please HELP.  Since I upgraded my box to 6.5.4, I had so many PROBLEMS and ISUUES:

Run very slow, inconsistencies, triggers "ERRORs" but they are not, run against "Entire Network" instead of the selected groups.

Anyway to rollback to ver 6.4?

 

Re: NetMRI 6.5 uses Java?

Expert
Posts: 263
1916     0

TrietH,

Sorry to hear you're having so many issues after the upgrade.  We have run into a few new bugs, that nothing major and overall UI performance seems to be improved.

AFAIK, there is no way to roll back.  I suggest you open a TAC case.

Re: NetMRI 6.5 uses Java?

Adviser
Posts: 357
1916     0

Marty,

Java is used internally, there is no need for it on the client side. The message is required due to licensing changes from when Oracle acquired Sun.

John

Re: NetMRI 6.5 uses Java?

Expert
Posts: 263
1916     0

Thanks, John!

Showing results for 
Search instead for 
Do you mean 

Recommended for You